/*================================================================*/
/* Buttons */

.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	outline: none;
	text-align: center;
	text-decoration: none;
	font: 12px/115% Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0.2em 0.45em 0.2em 0.45em;
    color: #000000 !important;
    border: 1px solid #8A8A8A;
	background: #CFCFCF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#CFCFCF));
	background: -moz-linear-gradient(top, #FDFDFD, #CFCFCF);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FDFDFD,endColorstr=#CFCFCF);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FDFDFD, endColorstr=#CFCFCF);
}

input.button {
	padding: 0.1em 0.45em 0.2em 0.45em;
}

.button:hover, .button:focus {
	cursor: pointer;
	text-decoration: none;
	color: #000000 !important;
    border: 1px solid #8A8A8A;
	background: #E1E1E1;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#E1E1E1));
	background: -moz-linear-gradient(top, #FFFFFF, #E1E1E1);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF,endColorstr=#E1E1E1);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF, endColorstr=#E1E1E1);
}

// This makes the buttons in the add items dialog jump when we try to click.
// If we need it somewhere else, we should bring it back, but make sure we stop the buttons jumping.
//
// .button:active {
//	position: relative;
//	top: 1px;
//}


.button img {
    vertical-align: bottom;
    border: 0;
    width: 1.15em !important;
    height: 1.15em !important;
}

/*================================================================*/
/* Button - Off/Disabled */

.button.off, .button.off:hover, .button.off:focus {
    cursor: default;
	color: #999999 !important;
    border: 1px solid #D0D0D0;
	background: #EFEFEF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EFEFEF));
	background: -moz-linear-gradient(top, #FFFFFF, #EFEFEF);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF,endColorstr=#EFEFEF);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF, endColorstr=#EFEFEF);
}
.button.off:active {
    top: 0;
}

.button.off img {
    opacity: 0.4;
    filter: alpha(opacity=40);
}

/*================================================================*/
/* Button - Current */

.button.current {
    color: #000000 !important;
    border: 1px solid #8A8A8A;
	background: #FFFF99;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF99), to(#FFFF99));
	background: -moz-linear-gradient(top, #FFFF99, #FFFF99);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFF99,endColorstr=#FFFF99);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFF99, endColorstr=#FFFF99);
}

/*================================================================*/
/* Button - Icon */

.button.icon {
	padding: 0.1em;
    color: #FFFFFF !important;
    border: 1px solid #8A8A8A;
	background: #707070;
	background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#707070));
	background: -moz-linear-gradient(top, #999999, #707070);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#999999,endColorstr=#707070);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#999999, endColorstr=#707070);
}
.button.icon img {
    width: 1.3em !important;
    height: 1.3em !important;
}

.button.icon:hover, .button.icon:focus {
	text-decoration: none;
	color: #000000 !important;
    border: 1px solid #8A8A8A;
	background: #999999;
	background: -webkit-gradient(linear, left top, left bottom, from(#707070), to(#999999));
	background: -moz-linear-gradient(top, #707070, #999999);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#707070,endColorstr=#999999);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#707070, endColorstr=#999999);
}

span.button.icon.current, a.button.icon.current {
    color: #000000 !important;
    border: 1px solid #8A8A8A;
	background: #FFFF99;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF99), to(#FFFF99));
	background: -moz-linear-gradient(top, #FFFF99, #FFFF99);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFF99,endColorstr=#FFFF99);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFF99, endColorstr=#FFFF99);
}

#toolCol .button {
    margin: 4px 0px;
}

/*================================================================*/
/* Button - Page Number */

.button.pagenum {
	padding: 0.2em;
	min-width: 1em;
}

.button.pagenum img {
    width: 1.0em !important;
    height: 1.0em !important;
}

span.button.pagenum:hover, span.button.pagenum:focus {
	text-decoration: none;
	color: #000000 !important;
    border: 1px solid #8A8A8A;
	background: #D7D7D7;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#D7D7D7));
	background: -moz-linear-gradient(top, #FFFFFF, #D7D7D7);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF,endColorstr=#D7D7D7);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF, endColorstr=#D7D7D7);
}

span.button.pagenum.current {
    color: #000000 !important;
    border: 1px solid #8A8A8A;
	background: #FFFF99;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF99), to(#FFFF99));
	background: -moz-linear-gradient(top, #FFFF99, #FFFF99);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFF99,endColorstr=#FFFF99);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFF99, endColorstr=#FFFF99);
}

/*================================================================*/
/* Button - Tag */

.button.tag {
	padding: 0em 0.1em 0.1em 0.2em;
}

.button.tag img {
    vertical-align: middle !important;
    width: 0.75em !important;
    height: 0.75em !important;
}

/*================================================================*/
/* Button - Response */

.button.response {
	padding: 0.2em;
	color: #666666 !important;
	line-height: 20px;
}
.button.response img {
    width: 20px !important;
    height: 20px !important;
}

a.button.response.selected {
    color: #000000 !important;
    border: 1px solid #8A8A8A;
	background: #FFFF99;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF99), to(#FFFF99));
	background: -moz-linear-gradient(top, #FFFF99, #FFFF99);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFF99,endColorstr=#FFFF99);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFF99, endColorstr=#FFFF99);
}

.button.response.off {
    color: #999999 !important;
}

/*================================================================*/
/* Button - Launch */

.button.launch {
	padding: 0.45em 0px;
	width: 215px;
	font-size: 1.2em;
	text-transform: uppercase;
    color: #FFFFFF !important;
    border: 1px solid #8A8A8A;
	background: #707070;
	background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#707070));
	background: -moz-linear-gradient(top, #999999, #707070);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#999999,endColorstr=#707070);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#999999, endColorstr=#707070);
}
.button.launch:hover, .button.launch:focus {
	text-decoration: none;
	color: #000000 !important;
    border: 1px solid #8A8A8A;
	background: #FFFFCC;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFCC));
	background: -moz-linear-gradient(top, #FFFFFF, #FFFFCC);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF,endColorstr=#FFFFCC);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF, endColorstr=#FFFFCC);
}

/*================================================================*/
/* Button - Core Standards */

.button.core {
	padding: 0.45em;
	font-size: 1.0em;
	text-transform: uppercase;
    color: #FFFFFF !important;
    border: 1px solid #8A8A8A;
	background: #707070;
	background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#707070));
	background: -moz-linear-gradient(top, #999999, #707070);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#999999,endColorstr=#707070);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#999999, endColorstr=#707070);
}
.button.core:hover, .button.core:focus {
	text-decoration: none;
	color: #000000 !important;
    border: 1px solid #8A8A8A;
	background: #FFFFCC;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFCC));
	background: -moz-linear-gradient(top, #FFFFFF, #FFFFCC);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF,endColorstr=#FFFFCC);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF, endColorstr=#FFFFCC);
}

/*================================================================*/
/* Button - Goals */

.button.goal {
    color: #005F85 !important;
    border: 1px solid #B4D3E9;
	background: #B4D3E9;
	background: -webkit-gradient(linear, left top, left bottom, from(#D3E3EB), to(#B4D3E9));
	background: -moz-linear-gradient(top, #D3E3EB, #B4D3E9);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D3E3EB,endColorstr=#B4D3E9);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D3E3EB, endColorstr=#B4D3E9);
}
.button.goal:hover, .button.goal:focus {
	text-decoration: none;
	color: #005F85 !important;
    border: 1px solid #B4D3E9;
	background: #D3E3EB;
	background: -webkit-gradient(linear, left top, left bottom, from(#B4D3E9), to(#D3E3EB));
	background: -moz-linear-gradient(top, #B4D3E9, #D3E3EB);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#B4D3E9,endColorstr=#D3E3EB);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#B4D3E9, endColorstr=#D3E3EB);
}
span.button.goal:hover, span.button.goal:focus {
    color: #005F85 !important;
    border: 1px solid #B4D3E9;
	background: #B4D3E9;
	background: -webkit-gradient(linear, left top, left bottom, from(#D3E3EB), to(#B4D3E9));
	background: -moz-linear-gradient(top, #D3E3EB, #B4D3E9);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D3E3EB,endColorstr=#B4D3E9);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D3E3EB, endColorstr=#B4D3E9);
}

/*================================================================*/
/* Button - Save */

.button.save {
    text-transform: uppercase;
    color: #FFFFFF !important;
    border: 1px solid #7F9C41;
	background: #6F9033;
	background: -webkit-gradient(linear, left top, left bottom, from(#ABBD63), to(#6F9033));
	background: -moz-linear-gradient(top, #ABBD63, #6F9033);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ABBD63,endColorstr=#6F9033);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ABBD63, endColorstr=#6F9033);
}
.button.save:hover, .button.save:focus {
	color: #FFFFFF !important;
    border: 1px solid #7F9C41;
	background: #ABBD63;
	background: -webkit-gradient(linear, left top, left bottom, from(#6F9033), to(#ABBD63));
	background: -moz-linear-gradient(top, #6F9033, #ABBD63);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#6F9033,endColorstr=#ABBD63);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#6F9033, endColorstr=#ABBD63);
}

/*================================================================*/
/* Button - Cancel */

.button.cancel {
    text-transform: uppercase;
    color: #BA1F26 !important;
    border: 1px solid #C8C9CA;
	background: #E7E7E7;
	background: -webkit-gradient(linear, left top, left bottom, from(#F5F5F5), to(#E7E7E7));
	background: -moz-linear-gradient(top, #F5F5F5, #E7E7E7);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#F5F5F5,endColorstr=#E7E7E7);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#F5F5F5, endColorstr=#E7E7E7);
}
.button.cancel:hover, .button.cancel:focus {
	color: #BA1F26 !important;
    border: 1px solid #C8C9CA;
	background: #F5F5F5;
	background: -webkit-gradient(linear, left top, left bottom, from(#E7E7E7), to(#F5F5F5));
	background: -moz-linear-gradient(top, #E7E7E7, #F5F5F5);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E7E7E7,endColorstr=#F5F5F5);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E7E7E7, endColorstr=#F5F5F5);
}

/*================================================================*/
/* Button - Confirm */

.button.confirm {
    text-transform: uppercase;
    color: #000000 !important;
    border: 1px solid #C8C9CA;
	background: #E7E7E7;
	background: -webkit-gradient(linear, left top, left bottom, from(#F5F5F5), to(#E7E7E7));
	background: -moz-linear-gradient(top, #F5F5F5, #E7E7E7);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#F5F5F5,endColorstr=#E7E7E7);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#F5F5F5, endColorstr=#E7E7E7);
}
.button.confirm:hover, .button.confirm:focus {
	color: #000000 !important;
    border: 1px solid #C8C9CA;
	background: #F5F5F5;
	background: -webkit-gradient(linear, left top, left bottom, from(#E7E7E7), to(#F5F5F5));
	background: -moz-linear-gradient(top, #E7E7E7, #F5F5F5);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E7E7E7,endColorstr=#F5F5F5);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E7E7E7, endColorstr=#F5F5F5);
}

/*================================================================*/
/* Button - Share */

.button.share {
    padding: 0.3em 0.5em;
    text-transform: uppercase;
    color: #FFFFFF !important;
    border: 1px solid #C8C9CA;
	background: #6C8D3B;
	background: -webkit-gradient(linear, left top, left bottom, from(#9EB63A), to(#6C8D3B));
	background: -moz-linear-gradient(top, #9EB63A, #6C8D3B);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#9EB63A,endColorstr=#6C8D3B);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#9EB63A, endColorstr=#6C8D3B);
}
.button.share:hover, .button.share:focus {
	color: #FFFFFF !important;
    border: 1px solid #C8C9CA;
	background: #9EB63A;
	background: -webkit-gradient(linear, left top, left bottom, from(#6C8D3B), to(#9EB63A));
	background: -moz-linear-gradient(top, #6C8D3B, #9EB63A);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#6C8D3B,endColorstr=#9EB63A);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#6C8D3B, endColorstr=#9EB63A);
}

/*================================================================*/
/* Button - Note */

.button.note {
    padding: 0px !important;
    color: #FFFFFF !important;
    border: 0 !important;
    min-width: 24px !important;
    min-height: 23px !important;
	background: transparent url("../img/bg/note.png") top left no-repeat !important;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false) !important;
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(enabled=false) !important;
}
.button.note:hover, .button.note:focus {
	color: #FFFFFF !important;
    border: 0;
	background: transparent url("../img/bg/note_o.png") top left no-repeat !important;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
span.button.note:hover, span.button.note:focus {
	background: transparent url("../img/bg/note.png") top left no-repeat !important;
}

.button.note img {
    width: auto !important;
    height: auto !important;
    padding-top: 5px !important;
}

/*================================================================*/
/* Button - Teacher Button Wrapper */

.teacherButton {
    display: inline-block;
    background: #890000;
    padding: 4px;
    margin: -4px 0px -4px -4px;
}

/*================================================================*/
/* Button - Texthelp Button */

.button.tht {
	padding: 0.1em;
	color: #FFFFFF !important;
    border: 0px;
	background: #005E84;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ADF0), to(#005E84));
	background: -moz-linear-gradient(top, #00ADF0, #005E84);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#00ADF0,endColorstr=#005E84);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#00ADF0, endColorstr=#005E84);
    margin: 4px 0px;
}

.button.tht img {
    width: 1.3em !important;
    height: 1.3em !important;
}

.button.tht:hover, .button.tht:focus {
	color: #FFFFFF !important;
    border: 0px;
	background: #00ADF0;
	background: -webkit-gradient(linear, left top, left bottom, from(#005E84), to(#00ADF0));
	background: -moz-linear-gradient(top, #005E84, #00ADF0);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#005E84,endColorstr=#00ADF0);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#005E84, endColorstr=#00ADF0);
}

/*================================================================*/
/* Button - Splash */

.button.splash {
    font-size: 1.0em;
    color: #FFFFFF !important;
    text-decoration: none !important;
    border: 1px solid #8A8A8A;
	background: #707070;
	background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#707070));
	background: -moz-linear-gradient(top, #999999, #707070);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#999999,endColorstr=#707070);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#999999, endColorstr=#707070);
}

.button.splash:hover, .button.splash:focus {
	text-decoration: none !important;
	color: #FFFFFF !important;
    border: 1px solid #8A8A8A;
	background: #999999;
	background: -webkit-gradient(linear, left top, left bottom, from(#707070), to(#999999));
	background: -moz-linear-gradient(top, #707070, #999999);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#707070,endColorstr=#999999);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#707070, endColorstr=#999999);
}

.button.splash.current {
    color: #000000 !important;
    border: 1px solid #8A8A8A;
	background: #FFFFFF;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

/*================================================================*/
/* Button - Account Content */

.accountContent .button{
    color: #FFFFFF !important;
    border: 1px solid #8A8A8A;
	background: #707070;
	background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#707070));
	background: -moz-linear-gradient(top, #999999, #707070);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#999999,endColorstr=#707070);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#999999, endColorstr=#707070);
}

.accountContent .button:hover, .accountContent .button:focus {
	color: #FFFFFF !important;
    border: 1px solid #8A8A8A;
	background: #999999;
	background: -webkit-gradient(linear, left top, left bottom, from(#707070), to(#999999));
	background: -moz-linear-gradient(top, #707070, #999999);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#707070,endColorstr=#999999);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#707070, endColorstr=#999999);
}

/*================================================================*/
/* Button - Edit */

.button.edit {
    vertical-align: top;
    padding: 0.1em;
    margin: 0.3em 0px 0px 0px;
    color: #FFFFFF !important;
    border: 1px solid #F8AF6B;
	background: #D67A32;
	background: -webkit-gradient(linear, left top, left bottom, from(#ED9228), to(#D67A32));
	background: -moz-linear-gradient(top, #ED9228, #D67A32);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ED9228,endColorstr=#D67A32);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ED9228, endColorstr=#D67A32);
}
.button.edit:hover, .button.edit:focus {
	color: #FFFFFF !important;
    border: 1px solid #F8AF6B;
	background: #ED9228;
	background: -webkit-gradient(linear, left top, left bottom, from(#D67A32), to(#ED9228));
	background: -moz-linear-gradient(top, #D67A32, #ED9228);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D67A32,endColorstr=#ED9228);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D67A32, endColorstr=#ED9228);
}

/*================================================================*/
/* Button - Media */

.button.media {
    font-size: 1.05em;
    vertical-align: top;
    margin: 0.3em 0px 0px 0px;
    color: #FFFFFF !important;
    border: 1px solid #F8AF6B;
	background: #D67A32;
	background: -webkit-gradient(linear, left top, left bottom, from(#ED9228), to(#D67A32));
	background: -moz-linear-gradient(top, #ED9228, #D67A32);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ED9228,endColorstr=#D67A32);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ED9228, endColorstr=#D67A32);
}

.button.media img {
    width: 1.3em !important;
    height: 1.3em !important;
}

.button.media:hover, .button.media:focus {
	color: #FFFFFF !important;
    border: 1px solid #F8AF6B;
	background: #ED9228;
	background: -webkit-gradient(linear, left top, left bottom, from(#D67A32), to(#ED9228));
	background: -moz-linear-gradient(top, #D67A32, #ED9228);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D67A32,endColorstr=#ED9228);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D67A32, endColorstr=#ED9228);
}

/*================================================================*/
/* Button - Start */

.button.start {
    font-size: 1.1em;
    text-transform: uppercase;
    padding: 0.2em 1.5em 0.2em 1.5em;
    color: #FFFFFF !important;
    border: 1px solid #F8AF6B;
	background: #D67A32;
	background: -webkit-gradient(linear, left top, left bottom, from(#ED9228), to(#D67A32));
	background: -moz-linear-gradient(top, #ED9228, #D67A32);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ED9228,endColorstr=#D67A32);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ED9228, endColorstr=#D67A32);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.5);
}
.button.start:hover, .button.start:focus {
	color: #FFFFFF !important;
    border: 1px solid #F8AF6B;
	background: #ED9228;
	background: -webkit-gradient(linear, left top, left bottom, from(#D67A32), to(#ED9228));
	background: -moz-linear-gradient(top, #D67A32, #ED9228);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D67A32,endColorstr=#ED9228);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D67A32, endColorstr=#ED9228);
}

/*================================================================*/
/* Button - Home Big */

.button.homeBig {
	padding: 6px 3px;
    color: #FFFFFF !important;
    border: 1px solid #8A8A8A;
	background: #707070;
	background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#707070));
	background: -moz-linear-gradient(top, #999999, #707070);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#999999,endColorstr=#707070);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#999999, endColorstr=#707070);
}
.button.homeBig img {
    width: 35px !important;
    height: 26px !important;
}

.button.homeBig:hover, .button.homeBig:focus {
	text-decoration: none;
	color: #000000 !important;
    border: 1px solid #8A8A8A;
	background: #707070;
	background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#707070));
	background: -moz-linear-gradient(top, #999999, #707070);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#999999,endColorstr=#707070);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#999999, endColorstr=#707070);
}

/*================================================================*/
/* Buttons - Implementation Page */

.impMenu a span.button {
    border: 1px solid #285EAC;
    background: #285EAC;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    color: #FFFFFF !important;
    text-transform: uppercase;
    margin: 0px 0px 0.5em 0px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: underline;
}

.impMenu a:hover span.button, .impMenu a:focus span.button {
    background: #666666;
    color: #FFFFFF !important;
}

.impItemCircle span.button {
    border: 1px solid #444444;
    background: #444444;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    color: #FFFFFF !important;
    text-transform: uppercase;
    margin: 0px 0px 0.5em 0px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: default;
}